html {
	font-family: "Courier New", monospace;
	font-size: 24px;
	font-weight: bold;
}

body {
	margin: auto;
	width: 1280px;
	background-image: url("images/tarn/background.png");
	background-color: #080808;
}

h1, h2, h4, h6 {
	color: #ffffff;
	text-align: center;
}

h5 {
	color: #808080;
	text-align: center;
}

h3 {
	color: #ffc040;
	text-align: left;
}

p {
	color: #808080;
	text-align: justify;
}

a:link, a:visited {
	color: #008000;
	text-decoration: none;
}

a:hover, a:active {
	color: #000000;
	background: #ffffff;
}

.titleImage {
	margin: auto;
	width: 1140px;
	height: 616px;
}

.affinitiesImages {
	margin: auto;
	width: 1088px;
	height: 675px;
	border: 3px solid #404040;
}

.affinitiesText h1 {
	color: #00ffff;
}

.biomesImages {
	margin: auto;
	width: 1083px;
	height: 588px;
	border: 3px solid #404040;
}

.biomesText h1 {
	color: #00ff00;
}

.downloadLink {
	color: #ffffff;
	text-align: center;
}

.equipmentImages {
	margin: auto;
	width: 1088px;
	height: 675px;
	border: 3px solid #404040;
}

.equipmentImages1, .equipmentImages2 {
	margin: auto;
	width: 544px;
	height: 675px;
}

.equipmentImages1 {
	float: left;
}

.equipmentImages2 {
	float: right;
}

.equipmentText h1 {
	color: #ffff00;
}

.gameplayImages {
	margin: auto;
	width: 1088px;
	height: 675px;
	border: 3px solid #404040;
	background: #000000;
}

.gameplayImages img {
	width: 1088px;
	height: 675px;
	object-fit: contain;
}

.gameplayText h1 {
	color: #ff8000;
}

.monstersImages {
	margin: auto;
	width: 1088px;
	height: 675px;
	border: 3px solid #404040;
}

.monstersImages1, .monstersImages2 {
	margin: auto;
	width: 544px;
	height: 675px;
}

.monstersImages1 {
	float: left;
}

.monstersImages2 {
	float: right;
}

.monstersText h1 {
	color: #ff0000;
}

.pClassesImages {
	margin: auto;
	width: 1088px;
	height: 675px;
	border: 3px solid #404040;
}

.pClassesText h1 {
	color: #ff0080;
}

.title {
	padding-left: 5%;
	padding-right: 5%;
}

.biomes, .equipment, .gameplay, .monsters, .pClasses, .affinities {
	padding-top: 10%;
	padding-left: 5%;
	padding-right: 5%;
}

.goldText {
	color: #ffc040;
}

.greenText {
	color: #00ff00;
}

.redText {
	color: #ff0000;
}

.tealText {
	color: #0080ff;
}

.violetText {
	color: #8000ff;
}

.whiteText {
	color: #ffffff;
}

.yellowText {
	color: #ffff00;
}

.cyanText {
	color: #00ffff;
}

.blueText {
	color: #0000ff;
}

.pinkText {
	color: #ff0080;
}

.orangeText {
	color: #ff8000;
}

.atSign {
	color: #ffffff;
	background: #000000;
}
